Opened 11 years ago

Last modified 11 years ago

#3451 closed Bug report

Mac builds update to unusable version

Reported by: dsullivan Owned by:
Priority: normal Component: Other
Keywords: Cc: dsullivan, Tim Kosse
Component version: Operating system type:
Operating system version:

Description

Under Mac OS X 10.4.x, the most recent build that works
is 3.0.6, built 30 Jan 2008.

This build attempts to upgrade itself to 3.0.8.1, which
does not run under that version of the OS.

3.0.7 REQUIRES OS 10.5.x

I've had a number of users update themselves out of service due to a FileZilla dialog box asking them to do
so. PLEASE HELP

Change History (2)

comment:1 Changed 11 years ago by Tim Kosse

Thanks for reporting. This issue has been fixed in the SVN
repository and will be available with the next version.

comment:2 Changed 11 years ago by Tim Kosse

Won't happen again with OS X 10.6

Note: See TracTickets for help on using tickets.